@charset "UTF-8";
/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; }

body { font-family: "Microsoft Yahei", "Helvetica"; line-height: 1.2; color: #333333; background-color: #f4f5f6; }

a { color: #333333; }

html * { outline: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }

img { max-width: 100%; border: 0; vertical-align: top; /*-webkit-touch-callout: none;*/ }

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; border: none; }

a, input, textarea, button { color: #333333; text-decoration: none; border: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(0, 0, 0, 0.3); }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(0, 0, 0, 0.3); }

@media only screen and (min-width: 320px) { html { font-size: 42.66667px; } }

@media only screen and (min-width: 360px) { html { font-size: 48px; } }

@media only screen and (min-width: 375px) { html { font-size: 50px; } }

@media only screen and (min-width: 384px) { html { font-size: 51.2px; } }

@media only screen and (min-width: 414px) { html { font-size: 55.2px; } }

@media only screen and (min-width: 480px) { html { font-size: 64px; } }

@media only screen and (min-width: 640px) { html { font-size: 85.33333px; } }

@media only screen and (min-width: 750px) { html { font-size: 100px; } }

@media only screen and (max-width: 319px) { html { font-size: 42.53333px; } }
body{ max-width: 750px; margin: 0 auto; }
/*通用类*/
/* const.css -----------------------------------------------------------------*/
.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.clr:after, .clr:before { content: ""; display: table; }

.clr:after { clear: both; }

.fll { float: left; }

.flr { float: right; }

.vam { vertical-align: middle; }

.db { display: block; }

.dib { display: inline-block; }

.vh { visibility: hidden; }

.tar { text-align: right; }

.tal { text-align: left; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

.bb { background-color: #eae7e7; }

/*字体字号*/
.f20 { font-size: 0.2rem; }

.f22 { font-size: 0.22rem; }

.f24 { font-size: 0.24rem; }

.f26 { font-size: 0.26rem; }

.f28 { font-size: 0.28rem; }

.f30 { font-size: 0.3rem; }

.f32 { font-size: 0.32rem; }

.f34 { font-size: 0.34rem; }

.f36 { font-size: 0.36rem; }

.f38 { font-size: 0.38rem; }

.f40 { font-size: 0.4rem; }

.f42 { font-size: 0.42rem; }

.f44 { font-size: 0.44rem; }

.f46 { font-size: 0.46rem; }

.f48 { font-size: 0.48rem; }

.f50 { font-size: 0.5rem; }

.f52 { font-size: 0.52rem; }

.f54 { font-size: 0.54rem; }

.f56 { font-size: 0.56rem; }

.f58 { font-size: 0.58rem; }

.f60 { font-size: 0.6rem; }

/*字体颜色*/
/*蓝色*/
.fcb { color: #2d85e4; }

.fcg { color: #07d0c3; }

.fc3 { color: #333; }

.fc5 { color: #555; }

.fc6 { color: #666; }

.fc8 { color: #888; }

.fc9 { color: #999; }

.fcf { color: #fff; }

.fc0 { color: #000; }

.fcy { color: #ffa800; }

.red { color: #f00; }

/*去除加粗*/
.fn { font-weight: normal; }

/*去除倾斜*/
.fs { font-style: normal; }

/*单行字体缩略*/
.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

/*下边距*/
.mb10 { margin-bottom: 0.1rem; }

.mb20 { margin-bottom: 0.2rem; }

.mb30 { margin-bottom: 0.3rem; }

.mb40 { margin-bottom: 0.4rem; }

.mb15 { margin-bottom: 0.15rem; }

.mb17 { margin-bottom: 0.17rem; }

.mb25 { margin-bottom: 0.25rem; }

.mb35 { margin-bottom: 0.35rem; }

.mb45 { margin-bottom: 0.45rem; }

.mt20 { margin-top: 0.2rem; }

/*右边距*/
.mr10 { margin-right: 0.1rem; }

.mr20 { margin-right: 0.2rem; }

.mr30 { margin-right: 0.3rem; }

.mr40 { margin-right: 0.4rem; }

.mr15 { margin-right: 0.15rem; }

.mr25 { margin-right: 0.25rem; }

.mr35 { margin-right: 0.35rem; }

.mr45 { margin-right: 0.45rem; }

/*左边距*/
.ml10 { margin-left: 0.1rem; }

.ml20 { margin-left: 0.2rem; }

.ml30 { margin-left: 0.3rem; }

.ml40 { margin-left: 0.4rem; }

.ml15 { margin-left: 0.15rem; }

.ml25 { margin-left: 0.25rem; }

.ml35 { margin-left: 0.35rem; }

.ml45 { margin-left: 0.45rem; }

/*左填充*/
.pl10 { padding-left: 0.1rem; }

.pl20 { padding-left: 0.2rem; }

.pl30 { padding-left: 0.3rem; }

.pl40 { padding-left: 0.4rem; }

.pl15 { padding-left: 0.15rem; }

.pl25 { padding-left: 0.25rem; }

.pl35 { padding-left: 0.35rem; }

.pl45 { padding-left: 0.45rem; }

/*右填充*/
.pr10 { padding-right: 0.1rem; }

.pr20 { padding-right: 0.2rem; }

.pr30 { padding-right: 0.3rem; }

.pr40 { padding-right: 0.4rem; }

.pr15 { padding-right: 0.15rem; }

.pr25 { padding-right: 0.25rem; }

.pr35 { padding-right: 0.35rem; }

.pr45 { padding-right: 0.45rem; }

/*上填充*/
.pt10 { padding-top: 0.1rem; }

.pt20 { padding-top: 0.2rem; }

.pt30 { padding-top: 0.3rem; }

.pt40 { padding-top: 0.4rem; }

.pt15 { padding-top: 0.15rem; }

.pt25 { padding-top: 0.25rem; }

.pt35 { padding-top: 0.35rem; }

.pt45 { padding-top: 0.45rem; }

.pb10 { padding-bottom: 0.1rem; }

.pb15 { padding-bottom: 0.15rem; }

.pb20 { padding-bottom: 0.2rem; }

.pb25 { padding-bottom: 0.25rem; }

.pb30 { padding-bottom: 0.3rem; }

.pb40 { padding-bottom: 0.4rem; }

/*0*/
.mb0 { margin-bottom: 0 !important; }

/*flex*/
.flex { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.fs0 { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }

.fs1 { -webkit-flex-shrink: 1; -ms-flex-negative: 1; flex-shrink: 1; }

.aic { -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.jcc { -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.jsb { -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.fg0 { -webkit-box-flex: 0; -webkit-flex-grow: 0; -moz-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; }

.fg1 { -webkit-box-flex: 1; -webkit-flex-grow: 1; -moz-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }

.fww { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.w50 { width: 50%; }

.none { display: none; }

.bb1-dashed { border-bottom: 1px dashed #eee; }

.bt1-dashed { border-top: 1px dashed #eee; }

.bb1 { border-bottom: 1px solid #eee; }

.bl1 { border-left: 1px solid #eee; }

.bt1 { border-top: 1px solid #eee; }

.br1 { border-right: 1px solid #eee; }

.hidden2 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }

.hidden4 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; line-clamp: 4; -webkit-box-orient: vertical; }

.bw { background-color: #fff; }

.lh52 { line-height: 0.52rem; }

.lh92 { line-height: 0.92rem; }

* { -webkit-overflow-scrolling: touch; }

/*头部*/
.top-header{ height: .88rem; }

.header-main{ position: fixed; height: .88rem; left: 0; top: 0; width: 100%; z-index: 999999; }

.v-header { height: 100%; }

.v-header .logo { width: 2.32rem; height: 100%; background: url(../images/logo.png) no-repeat right/2.02rem auto; }

.v-header .go-menus { width: 0.66rem; height: 100%; background: url(../images/menu.png) no-repeat left/0.36rem auto; }

.menus { display: none; position: absolute; left: 0; top: 100%; border-top: 1px solid #eee; padding: 0 0.3rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; background-color: #f4f5f6; z-index: 999999; }

.menus a { width: 25%; line-height: 0.8rem; }

/*底部*/
.footer { background-color: #999; padding: 0.2rem 0.3rem 0.3rem; }

.footer p { line-height: 0.4rem; }

.footer .card { padding-top: 0.1rem; }

.footer .card .kexin { width: 1.19rem; height: 0.44rem; margin-right: 0.28rem; vertical-align: bottom; }

.footer .card .anquan { width: 1.49rem; height: 0.63rem; vertical-align: bottom; }

/*v-banner*/
.v-banner { height: 3.2rem; overflow: hidden; }

.bd ul li { float: left; width: 100%; }

.bd ul li a { display: block; }

.v-banner .bd ul li img { width: 100%; height: 3.2rem; }

.hd { position: absolute; bottom: 0.2rem; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); background-color: rgba(0, 0, 0, 0.4); height: 12px; -webkit-border-radius: 6px; border-radius: 6px; padding: 0 2px; }

.hd ul li { float: left; margin: 0 4px; width: 6px; height: 6px; -webkit-border-radius: 100%; border-radius: 100%; background-color: rgba(255, 255, 255, 0.6); overflow: hidden; color: transparent; }

.hd ul li.on { background: #fff; }

/*v-tabs*/
.v-tabs { padding: 0.1rem 0 0.2rem; }

.tabs-box{ height: 3.6rem; overflow: hidden; }

.v-tabs .tab { width: 25%; padding: 0 0.1rem; margin-bottom: 0.1rem; line-height: 0.58rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.v-tabs .tab .icons.i01 { background-position: -1.84rem top; }

.v-tabs .tab .icons.i02 { background-position: -3.68rem top; }

.v-tabs .tab .icons.i03 { background-position: -5.54rem top; }

.v-tabs .tab .icons.i04 { background-position: left -1.68rem; }

.v-tabs .tab .icons.i05 { background-position: -1.84rem -1.68rem; }

.v-tabs .tab .icons.i06 { background-position: -3.68rem -1.68rem; }

.v-tabs .tab .icons.i07 { background-position: -5.54rem -1.68rem; }

.v-tabs .tab .icons.i10 { background-position: left -3.47rem; }

.v-tabs .tab .icons.i11 { background-position: -1.84rem -3.47rem; }

.v-tabs .tab .icons.i12 { background-position: -3.68rem -3.47rem; }

.v-tabs .tab .icons.i13 { background-position: -5.54rem -3.47rem; }

.v-tabs .tab .icons.i14 { background-position: left -5.15rem; }

.v-tabs .tab .icons.i15 { background-position: -1.84rem -5.15rem; }

.v-tabs .tab .icons.i16 { background-position: -3.68rem -5.15rem; }

.v-tabs .tab .icons.i17 { background-position: -5.54rem -5.15rem; }

.v-tabs .icons { display: block; margin: 0 auto; width: 0.98rem; height: 0.98rem; background: url(../images/icon.png) no-repeat left top/6.5rem auto; }

.list-title { padding-top: 0.3rem; padding-bottom: 0.2rem; }

.list-title .right-btns .a { padding-bottom: 0.12rem; margin-left: 0.3rem; position: relative; }

.list-title .right-btns .a.on { color: #2d85e4; }

.list-title .right-btns .a.on:before { position: absolute; content: ''; width: 0.24rem; height: 2px; background-color: #2d85e4; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.list-title .more { padding-right: 0.24rem; background: url("../images/right.png") no-repeat right/0.12rem auto; }

/*患者服务*/
.hzfu .list { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.hzfu .list .a { padding: 0.14rem 0.24rem; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #f4f4f4; margin: 0 0.2rem 0.2rem 0; }

.hzfu .list-box { overflow: hidden; }

.more-qwys-btn { height: 0.65rem; line-height: 0.65rem; -webkit-border-radius: 0.33rem; border-radius: 0.33rem; width: 62%; margin: 0 auto; }

.grad-blue { background-color: #10d4ca; /* 不支持线性的时候显示 */ background-image: -webkit-gradient(linear, left top, right top, from(#10d4ca), to(#5bb2ee)); background-image: -webkit-linear-gradient(left, #10d4ca, #5bb2ee); background-image: linear-gradient(to right, #10d4ca, #5bb2ee); }

.jpsp .video-cell { -webkit-box-shadow: 0 2px 3px #eee; box-shadow: 0 2px 3px #eee; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #eee; margin-bottom: 0.35rem; width: 3.28rem; }

.jpsp .video-cell .pic { -webkit-border-top-left-radius: 3px; border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; border-top-right-radius: 3px; height: 1.87rem; overflow: hidden; }

.jpsp .video-cell .pic img { width: 100%; }

.jpsp .video-cell .pic time { position: absolute; right: 0.1rem; bottom: 0.1rem; padding: 1px 3px 2px; -webkit-border-radius: 3px; border-radius: 3px; background-color: rgba(0, 0, 0, 0.3); }

.jpsp .video-cell .title { padding: 0 0.1rem; height: 0.66rem; line-height: 0.66rem; }

/*健康科普语音*/
.jkkp .voice-cell { border: 1px solid #eee; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 2px 3px #eee; box-shadow: 0 2px 3px #eee; margin-bottom: 0.3rem; padding: 0.3rem 0; height: 2rem; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.jkkp .voice-cell .img { height: 1rem; width: 1rem; margin: 0 .2rem; }

.jkkp .voice-cell .img img { width: 100%; height: 100%; -webkit-border-radius: 100%; border-radius: 100%; }

.jkkp .voice-cell .right-des .title { line-height: 0.54rem; }

.jkkp .voice-cell .right-des .shanchang { line-height: .4rem; }

.jkkp .voice-cell .yygh-btn { position: absolute; right: 0; top: 0; width: 1.57rem; height: 0.5rem; background: url(../images/yygh.png) no-repeat center/100% 100%; }

/*优质科普文章*/
.kpwz .article-cell { padding: 0.24rem 0; height: 1.4rem; }

.kpwz .article-cell:last-child { border-bottom: none; }

.kpwz .article-cell .img { width: 2.1rem; height: 100%; margin-right: 0.2rem; }

.kpwz .article-cell .img img { width: 100%; height: 100%; }

.kpwz .article-cell .right-des { height: 100%; width: 50%; }

.kpwz .article-cell .right-des .h4 { margin-bottom: 0.08rem; line-height: .5rem; }

.kpwz .article-cell .right-des .infos { line-height: 0.4rem; }

.kpwz .article-cell .right-des .infos span { margin-left: 0.1rem; }

.kpwz .article-cell .right-des .bottom { position: absolute; left: 0; bottom: 0; width: 100%; }

.kpwz .article-cell .right-des .bottom .num { padding-left: 0.3rem; background: url(../images/see.png) no-repeat left/0.22rem auto; }

/*健康问答*/
.list-tab-box { overflow-x: auto; }

.list-tab .a { line-height: 0.46rem; padding: 0 0.14rem; margin-right: 0.1rem; -webkit-box-shadow: 0 2px 3px #eee; box-shadow: 0 2px 3px #eee; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #eee; }

.list-tab .a.on { color: #fff; background-color: #2d85e4; -webkit-box-shadow: none; box-shadow: none; }

.list-tab .a.on:after { position: absolute; left: 50%; bottom: -4px; content: ''; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #2d85e4; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.jkwd .iask-list { padding: 0.3rem 0; }

.jkwd .iask-list:last-child { border-bottom: none; }

.jkwd .iask-list .ask-title { margin-bottom: 0.18rem; }

.jkwd .iask-list .infos-des { padding-bottom: 0.1rem; background-color: #f8f8f8; -webkit-border-radius: 2px; border-radius: 2px; padding: 0.2rem 0.2rem 0.16rem; }

.jkwd .iask-list .infos-des .info { height: 0.4rem; line-height: 0.4rem; margin-bottom: 0.1rem; }

.jkwd .iask-list .infos-des .info img { width: 0.4rem; height: 100%; -webkit-border-radius: 100%; border-radius: 100%; margin-right: 0.06rem; }

.jkwd .iask-list .infos-des .info span { margin-right: 0.1rem; }

.jkwd .iask-list .infos-des .des { line-height: 0.4rem; }

.tjwz-list .list { line-height: 0.7rem; }

.tjwz-list .list:last-child { border-bottom: none; }

.bottom-links .links-box { border-left: 1px solid #ced5e2; border-top: 1px solid #ced5e2; }

.bottom-links .links-box .link { width: 33.333333333%; height: 0.8rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-right: 1px solid #ced5e2; border-bottom: 1px solid #ced5e2; color: #515a6e; }

.bottom-links .links-box .link i { width: 0.4rem; height: 0.4rem; background: url(../images/icon2.png) no-repeat left top/1.6rem auto; }

.bottom-links .links-box .link i.i1 { background-position: -0.61rem top; }

.bottom-links .links-box .link i.i2 { background-position: -1.28rem top; }

.bottom-links .links-box .link i.i3 { background-position: left -0.8rem; }

.bottom-links .links-box .link i.i4 { background-position: -0.61rem -0.8rem; }

.bottom-links .links-box .link i.i5 { background-position: -1.28rem -0.8rem; }

.friends { background-color: #f4f5f6; height: .9rem; }

.friends .links { overflow-x: auto; }


